body { color:#000; font:0.9em Arial, Helvetica, Verdana, sans-serif; }

h1, h2, h3, h4 { margin:0; }

p { margin-top:0.5em; }

#container { background:#fff; text-align:left; margin:0 auto; border:0 dotted #c00; }

#contents { width: 960px; margin: 0 10px; padding: 1em 0; }

/* Featured products */
img.featuredProduct { margin-left:5px; margin-right:15px; padding:0; float:left; }
#featuredProductDetails { padding:0; width:285px; float:left; background:#fff; font-size:0.8em; color:#666; }
#featuredProductDetails h3 { font-size: 20px; font-weight:normal; margin:0 0 0.25em; padding:0; }
#featuredProductDetails p { margin:0 0 0.25em; padding:0; line-height:1.4em; }
#ourPrice { font-size:1.4em; font-weight:bold; }
#price { color:#cc0000; font-weight:bold; }
#rrp { color:#000; }
#save { color: #0FA64B; font-weight: bold; }

.bigButton
{
	font-weight: 	bold;
	margin-top:		2px;
	margin-bottom:	0;
	float:			left;
	height:			25px;
}

.clear
{
	clear: 				both;
	height:				0;
	font-size:			0;
}

#featuredProduct .licensing
{
	margin-top:			-6px;
	margin-bottom:		6px;
	font-size:			12.9667px;
}

.extended
{
	width:					100%;
}

.modLabel
{
	font-size:				11.5167px;
	margin-bottom:			4px;
	color:					#666;
}

#dotd
{
	background-color:		#d4eef7;
	background-image:		url( '../images/dotd/background.png' );
	background-repeat:		repeat-x;
	position:				relative;
	margin-bottom:			20px;
}

#dotd .hurry
{
	position:				absolute;
	top:					0;
	left:					0;
}

#dotd .flash
{
	position:				absolute;
	top:					0;
	right:					0;
}

#dotd .dotdImg
{
	position:				absolute;
	left:					20px;
	bottom:					-10px;
	z-index:				10;
}

#dotd h2 a,
#dotd h3 a
{
	color:					#333;
}

#dotd h2
{
	top:					18px;
	font-weight:			normal;
	font-size:				20px;
}

#dotd h3
{
	top:					15px;
	font-size:				12px;
}

#doddTime
{
	font-size:				11px;
	font-weight:			normal;
	z-index:				10;
}

#doddTimeLabel
{
	position:				relative;
	color:					#4d4d4d;
	padding-bottom:			4px;
}

.dotdRRP,
.dodPrice
{
	color:					#4d4d4d;
}

.dotdRRP
{
	font-size:				11px;
	top:					30px;
}

.dotdSavings
{
	margin-left:			4px;
	color:					#0FA64B;
}

.dodPrice
{
	font-size:				16px;
}

.dotdButton
{
	top:					50px;
	height:					50px;
	z-index:				10;
	overflow:				visible;
}

.dotdButton img
{
	margin-top:				4px;
	margin-left:			50px;
}

.bigButton a
{
	text-decoration:		none !important;
}

.storeButton
{
	display:				inline-block;
	width:					70px;
	height:					19px;
	line-height:			20px;
	padding-left:			20px;
	margin-right:			10px;
	text-align:				center;
	text-transform:			uppercase;
	color:					white;
	font-family:			Verdana, Arial, sans-serif;
	font-size:				10px;
	font-weight:			normal;
	border-radius:			4px;
	position:				relative;
	box-shadow:				1px 1px 1px #d9d9d9;
	cursor:					pointer;
}

.storeButton .btIcon
{
	position:				absolute;
	left:					5px;
	top:					2px;
}

.button-try,
.button-download,
.button-login,
.button-website
{
	background-color:		green;
}

.button-review
{
	background-color:		#0017AD;
}

.button-buy,
.button-contact
{
	background-color:		red;
}

.button-buy .btIcon,
.button-nostock .btIcon,
.button-moreinfo .btIcon
{
	top:					3px;
}

.button-contact
{
	width:					90px;
	padding-left:			0;
}

.button-upgrade
{
	background-color:		orange;
}

.button-upgrade .btIcon,
.button-brochure .btIcon
{
	top:					4px;
}

.button-moreinfo
{
	background-color:		gray;
}

.button-nostock
{
	background-color:		black;
	cursor:					default;
}

.button-brochure
{
	background-color:		#B8860B;
}

body,
html
{
	margin:						0;
	padding:					0;
}

body
{
	background-color:			transparent;
	font-family:				Arial, Helvetica, Verdana, "sans-serif";
}

img
{
	border-style:				none;
}

a, a:visited
{
	text-decoration:			none;
	color:						#003399;
}

a:active 
{
	color:						#c00;
	text-decoration:			underline;
}

#contents
{
	margin-top:					3px;
}

.featuredProduct
{
	float:						left;
	margin-left:				5px;
	margin-right:				5px;
	padding:					0;
}

#featuredProductDetails
{
	float:						left;
	width:						194px;
}

#featuredProductDetails h3 
{
	font-size:					14px;
	font-weight:				bold;
	margin-top:					6px;
	margin-bottom:				0;
}

.price
{
	margin-top:					3px;
	font-size:					10px;
}

#ourPrice, .dodPrice
{
	color:						#666;
	font-size:					14px;
	font-weight:				bold;
	margin:						3px 0 5px;
}

#price
{
	color:						#c00;
}

.bigButton
{
	float:						left;
	margin-right:				4px;
	width:						92px;
}

.saving
{
	color:						#0FA64B;
	font-weight:				bold;
}

.dodSavings
{
	font-size:					9px;
	font-weight:				normal;
}

#doddTime
{
	clear:						both;
	position:					absolute;
	bottom:						0;
	width:						95%;
	margin-left:				auto;
	margin-right:				auto;
	border-top:					1px solid #ccc;
	margin-top:					6px;
	padding-top:				5px;
	padding-bottom:				0;
	font-size:					11px;
	font-family:				Arial, Verdana, sans-serif;
	text-align:					center;
}

#doddTimeLabel
{
	position:					relative;
	top:						-4px;
}
